OpenVPN on pfSense 2.0, Can't use 3g.



  • I was able to do this with 1.2.3, when using WiFI it seems to be working (just set it up…).

    But if I use my cell phone I get: All TAP-Win32 adapters on this system are currently in use.

    What do I need to fix?


Log in to reply